<ART ID="1430009" PID="2905" JID="139" BPAGE="1430009-1" EPAGE="1430009-74" PII="S0217751X14300099" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Covariant phase space, constraints, gauge and the Peierls formula</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Igor</FNM>
<SNM>Khavkine</SNM>
<EAD>igor.khavkine@unitn.it</EAD>
<X-REF REFID="S0217751X14300099AF001"></X-REF>
<X-REF REFID="S0217751X14300099AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14300099AF001">Department of Mathematics, Trento University, Via Sommarive, 14-38123 Povo (TN), <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X14300099AF002">TIFPA-INFN, Trento, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 December 2013</RE>
<AC>3 January 2014</AC>
<![CDATA[<PUB>19 February 2014</PUB>]]>
</HIST>
<ABST>
<P>It is well known that both the symplectic structure and the Poisson brackets of classical field theory can be constructed directly from the Lagrangian in a covariant way, without passing through the noncovariant canonical Hamiltonian formalism. This is true even in the presence of constraints and gauge symmetries. These constructions go under the names of the covariant phase space formalism and the Peierls bracket. We review both of them, paying more careful attention, than usual, to the precise mathematical hypotheses that they require, illustrating them in examples. Also an extensive historical overview of the development of these constructions is provided. The novel aspect of our presentation is a significant expansion and generalization of an elegant and quite recent argument by Forger and Romero showing the equivalence between the resulting symplectic and Poisson structures without passing through the canonical Hamiltonian formalism as an intermediary. We generalize it to cover theories with constraints and gauge symmetries and formulate precise sufficient conditions under which the argument holds. These conditions include a local condition on the equations of motion that we call hyperbolizability, and some global conditions of cohomological nature. The details of our presentation may shed some light on subtle questions related to the Poisson structure of gauge theories and their quantization.</P>
</ABST>
<KWDG>
<KWD>Classical field theory</KWD>
<KWD>covariant phase space</KWD>
<KWD>Peierls bracket</KWD>
<KWD>symplectic structure</KWD>
<KWD>Poisson structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.30.Jr</KWD>
<KWD>03.50.-z</KWD>
<KWD>04.20.Fy</KWD>
<KWD>11.15.-q</KWD>
</KWDG>
</FRONT>
</ART>
