<ART ID="1450014" PID="2905" JID="139" BPAGE="1450014-1" EPAGE="1450014-37" PII="S0217751X14500146" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Model-independent identification of inelastic WIMPs from direct Dark Matter detection experiments</MTI>
<RTI>Model-independent identification of inelastic WIMPs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sen</FNM>
<SNM>Miao</SNM>
<EAD>miaosen@itp.ac.cn</EAD>
<X-REF REFID="S0217751X14500146AF001"></X-REF>
</AUT>
<AUT>
<FNM>Chung-Lin</FNM>
<SNM>Shan</SNM>
<EAD>clshan@phys.nthu.edu.tw</EAD>
<X-REF REFID="S0217751X14500146AF002"></X-REF>
</AUT>
<AUT>
<FNM>Yu-Feng</FNM>
<SNM>Zhou</SNM>
<EAD>yfzhou@itp.ac.cn</EAD>
<X-REF REFID="S0217751X14500146AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500146AF001">State Key Laboratory of Theoretical Physics, Kavli Institute for Theoretical Physics China, Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217751X14500146AF002">Physics Division, National Center for Theoretical Sciences, No. 101, Sec. 2, Kuang-Fu Road, Hsinchu City 30013, Taiwan, <CNY>ROC</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 November 2013</RE>
<RV>8 December 2013</RV>
<AC>18 December 2013</AC>
<![CDATA[<PUB>12 February 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we introduce model-independent data analysis procedures for identifying inelastic WIMP-nucleus scattering as well as for reconstructing the mass and the mass splitting of inelastic WIMPs simultaneously and separately. Our simulations show that, with <F>&#x1D4AA;(50)</F> observed WIMP signals from one experiment, one could already distinguish the inelastic WIMP scattering scenarios from the elastic one. By combining two or more data sets with positive signals, the WIMP mass and the mass splitting could even be reconstructed with statistical uncertainties of less than a factor of two.</P>
</ABST>
<KWDG>
<KWD>Dark Matter</KWD>
<KWD>inelastic WIMP</KWD>
<KWD>direct detection</KWD>
<KWD>simulation</KWD>
<KWD>data analysis</KWD>
<KWD>WIMP mass</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
<KWD>29.85.Fj</KWD>
</KWDG>
</FRONT>
</ART>
