<ART ID="1450024" PID="2905" JID="139" BPAGE="1450024-1" EPAGE="1450024-23" PII="S0217751X14500249" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Casimir energy corrections by light-cone fluctuations</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>Arias</SNM>
<EAD>enrike@cbpf.br</EAD>
<X-REF REFID="S0217751X14500249AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. G.</FNM>
<SNM>Due&#x00F1;as</SNM>
<EAD>jgduenas@cbpf.br</EAD>
<X-REF REFID="S0217751X14500249AF001"></X-REF>
</AUT>
<AUT>
<FNM>N. F.</FNM>
<SNM>Svaiter</SNM>
<EAD>nfuxsvai@cbpf.br</EAD>
<X-REF REFID="S0217751X14500249AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500249AF001">Centro Brasileiro de Pesquisas F&#x00ED;sicas, Rio de Janeiro, RJ 22290-180, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>C. H. G.</FNM>
<SNM>Bessa</SNM>
<EAD>carlos@cosmos.phy.tufts.edu</EAD>
<X-REF REFID="S0217751X14500249FN001"></X-REF>
<X-REF REFID="S0217751X14500249AF002"></X-REF>
</AUT>
<FTN ID="S0217751X14500249FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X14500249AF002">Institute of Cosmology, Department of Physics and Astronomy, Tufts University, Medford, MA 02155, <CNY>USA</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>Menezes</SNM>
<EAD>gsm@ift.unesp.br</EAD>
<X-REF REFID="S0217751X14500249AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14500249AF003">Instituto de F&#x00ED;sica Te&#x00F3;rica, Universidade Estadual Paulista, S&#x00E3;o Paulo, SP 01140-070, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 November 2013</RE>
<RV>7 January 2014</RV>
<AC>8 January 2014</AC>
<![CDATA[<PUB>12 February 2014</PUB>]]>
</HIST>
<ABST>
<P>We study the effects of light-cone fluctuations on the renormalized zero-point energy associated with a free massless scalar field in the presence of boundaries. In order to simulate light-cone fluctuations, we introduce a space&#x2013;time dependent random coefficient in the Klein&#x2013;Gordon operator. We assume that the field is defined in a domain with one confined direction. For simplicity, we choose the symmetric case of two parallel plates separated by a distance <F>a</F>. The correction to the renormalized vacuum energy density between the plates goes as <F>1/a<SUP>8</SUP></F> instead of the usual <F>1/a<SUP>4</SUP></F> dependence for the free case. In turn, we also show that light-cone fluctuations break down the vacuum pressure homogeneity between the plates.</P>
</ABST>
<KWDG>
<KWD>Quantum fields in curved space&#x2013;time</KWD>
<KWD>Casimir energy</KWD>
<KWD>wave propagation in random media</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.70.+k</KWD>
<KWD>04.62.+v</KWD>
<KWD>11.10.Gh</KWD>
<KWD>42.25.Dd</KWD>
</KWDG>
</FRONT>
</ART>
