<ART ID="1450025" PID="2905" JID="139" BPAGE="1450025-1" EPAGE="1450025-21" PII="S0217751X14500250" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Suppression of superconductivity by inhomogeneous chiral condensation in the NJL<INF>2</INF> model</MTI>
<RTI>Suppression of superconductivity by inhomogeneous chiral condensation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>Ebert</SNM>
<X-REF REFID="S0217751X14500250AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. G.</FNM>
<SNM>Khunjua</SNM>
<EAD>gtamaz@gmail.com</EAD>
<X-REF REFID="S0217751X14500250FN001"></X-REF>
<X-REF REFID="S0217751X14500250AF002"></X-REF>
</AUT>
<FTN ID="S0217751X14500250FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>K. G.</FNM>
<SNM>Klimenko</SNM>
<X-REF REFID="S0217751X14500250AF003"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>Ch. Zhukovsky</SNM>
<X-REF REFID="S0217751X14500250AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14500250AF001">Institute of Physics, Humboldt-University Berlin, 12489 Berlin, <CNY>Germany</CNY></AFF>
<AFF ID="S0217751X14500250AF002">Faculty of Physics, Moscow State University, 119991, Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0217751X14500250AF003">IHEP and University "Dubna" (Protvino branch), 142281, Protvino, Moscow Region, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 June 2013</RE>
<RV>5 December 2013</RV>
<AC>9 January 2014</AC>
<![CDATA[<PUB>13 February 2014</PUB>]]>
</HIST>
<ABST>
<P>We investigate the possibility of spatially inhomogeneous chiral and Cooper, or superconducting, pairing in the <F>(1+1)</F>-dimensional model by Chodos <IT>et al.</IT> [<IT>Phys. Rev. D</IT> <B>61</B>, 045011 (2000)] generalized to continuous chiral invariance. The consideration is performed at nonzero values of temperature <F>T</F> and quark number chemical potential &#x03BC;. In the framework of the Fulde&#x2013;Ferrel inhomogeneity ansatz for chiral and Cooper condensates, we show that if <F>G<INF>1</INF>&#x003E;G<INF>2</INF></F>, where <F>G<INF>1</INF></F> and <F>G<INF>2</INF></F> are the coupling constants in the quark&#x2013;antiquark and diquark channels, then in the <F>(&#x03BC;, T)</F>-phase diagram the superconducting phase is suppressed by spatially inhomogeneous chiral spiral phase with broken chiral symmetry. In contrast, in the above mentioned original Chodos <IT>et al.</IT> model, where only the opportunity for homogeneous condensates is taken into account, the superconducting phase is realized at sufficiently high values of &#x03BC; at arbitrary values of <F>G<INF>2</INF>&#x003E;0</F>, including the interval <F>0&#x003C;G<INF>2</INF>&#x003C;G<INF>1</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Color superconductivity</KWD>
<KWD>effective model</KWD>
<KWD>Gross&#x2013;Neveu model</KWD>
<KWD>inhomogeneous condensates</KWD>
<KWD>chiral symmetry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Ki</KWD>
<KWD>12.38.Mh</KWD>
<KWD>21.65.Qr</KWD>
</KWDG>
</FRONT>
</ART>
